Kerbal Space Program - Bug #13324

Crash!!!
11/27/2016 09:34 PM - mafman97

Status: Closed Start date: 11/27/2016
Severity: High % Done: 100%
Assignee:

Category: Application

Target version:

Version: 1.21 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

So | was trying my design for the Titan | missile, and after two reentry skips, the game froze and crashed...Just like that. | looked

through the log, and it is absolutely full of errors!

History

#1 - 12/05/2016 09:00 AM - JPLRepo

- Status changed from New to Need More Info

Can you please provide log files when the crash occurs. the error.log does not provide enough information.

#2 - 12/07/2016 01:35 PM - Azimech

Did you, by chance, use the aerodynamic overlay (F12)?

#3 - 07/31/2019 10:33 PM - chris.fulton
- Status changed from Need More Info to Resolved

- % Done changed from 0 to 100

#4 - 07/31/2019 10:33 PM - chris.fulton

- Status changed from Resolved to Closed

Closing in effort of database cleanup.

Files

crash.dmp 330 KB 11/27/2016 mafman97

error.log 34 KB 11/27/2016 mafman97
